html,body{ font-size:12px; font-family:"PingFang SC",Arial;}
.topzx a{ font-size:12px; width:180px; padding-left:20px;}
.homeBa ul li h4{font-size:16px; padding: 0 20%;}
.homeBa ul li p{ font-size:12px;  padding: 0 20%;}
.homeA .aleft dl dd ul li .navp1 a{ font-size:13px;}
.homeA .aleft dl dd ul li .navp2 a{font-size:12px;}
.footb .aleft .txt p.fontsp,.footb .aleft .txt p{font-size:16px;}
.footb .aright .footzx a{width:220px;padding-left:35px; font-size:14px;}
.footb .text-r{text-align: left; margin-top:10px;}
.homeG .l-wrap .about-info .p{ font-size:15px;}
.homeG .l-wrap .about-info .list li .text{font-size:13px;}
.homeG .l-wrap .about-info .list li .title{font-size:16px;}

.header .mian-nav ul li>a{font-size:14px; padding: 0 35px;}
.homeA .aleft .tit h4{ font-size: 24px;}
.homeA .aleft dl dt{ font-size: 16px;}
.homeA .aleft .bottom .zixuntel a{ font-size: 20px;}

@media screen and (max-width:980px){

	.homeB {display: none;}
	.homeA .aright .tit h3{font-size:20px}
	.homeA .aright ul li h4 a{ font-size:12px;}
	.footb .aleft .txt p.fontsp{font-size:14px;}
	.footb .aleft .txt p{font-size:14px;}
	.footb .aright .footzx a{font-size:12px; padding-left:30px;}
	.hotser .wp{font-size:13px;}
	.homeH .tabNav a{font-size:14px;}
	.homeH .list li .time span{font-size:42px;}
	.page-about .cont{text-indent:0;}
	
	
}